package vismobile;
public class Main_MIDlet extends com.sun.javafx.runtime.adapter.FXMIDlet {
    protected void start() throws java.lang.Throwable {
        com.sun.javafx.runtime.adapter.AutoWrapper.autoWrap(vismobile.Main.javafx$run$(null));
    }
}
